[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=0
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={F277E5B5-D558-4C7A-BAFC-C488B092CC11}
PackageGUID={4E2F50B4-750B-42AD-8847-9B3903F67BEA}
Version=1.0.0
IDPath=nidist.id

[EndDialog]
Readme=5;30,50,330,150;static

[Files]

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
SD430_SA650__20121128A.msi=
[SD430_SA650__20121128A.msi]
Path=bin\dp\SD430_SA650__20121128A.msi
Volume=1
ProductCode={87E8E05F-F0D1-473C-8213-AF4517645FEC}
ProductId={87E8E05F-F0D1-473C-8213-AF4517645FEC}
[SilentInstallRequirements]
MustAcceptLicenses=1
